.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-display:swap;font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-display:swap;font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.212500,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.212500,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.212500,0.000000,0.000000,0.250000,0,0);}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.v3{vertical-align:-3.559902px;}
.v1{vertical-align:-1.124146px;}
.v0{vertical-align:0.000000px;}
.v2{vertical-align:1.873569px;}
.ls6{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.184605px;}
.ls4{letter-spacing:0.210627px;}
.ls3{letter-spacing:3.982283px;}
.ls5{letter-spacing:6.980171px;}
.ls2{letter-spacing:8.663698px;}
.ls0{letter-spacing:11.661528px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-17.938452px;}
.ws3{word-spacing:-17.778384px;}
.ws4{word-spacing:-13.044479px;}
.ws2{word-spacing:-12.035472px;}
.ws0{word-spacing:-11.850867px;}
.ws6{word-spacing:-0.242599px;}
.ws5{word-spacing:-0.031972px;}
.ws8{word-spacing:0.000000px;}
.ws7{word-spacing:527.334713px;}
._2{margin-left:-3.312066px;}
._0{margin-left:-1.001589px;}
._1{width:1.060266px;}
._3{width:10.175882px;}
._5{width:151.669397px;}
._4{width:407.810986px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:31.971762px;}
.fs2{font-size:42.629017px;}
.fs6{font-size:47.965138px;}
.fs3{font-size:53.293766px;}
.fs4{font-size:58.622393px;}
.fs1{font-size:63.951021px;}
.fs0{font-size:106.587531px;}
.y0{bottom:1.000000px;}
.y1{bottom:1.455400px;}
.y34{bottom:44.961461px;}
.y6c{bottom:50.494552px;}
.y33{bottom:60.700037px;}
.y31{bottom:76.438564px;}
.y32{bottom:76.719644px;}
.y30{bottom:96.673851px;}
.y2f{bottom:112.412427px;}
.y53{bottom:118.273425px;}
.y2d{bottom:128.151002px;}
.y2e{bottom:128.432033px;}
.y2c{bottom:148.386289px;}
.y2a{bottom:164.124864px;}
.y2b{bottom:164.405896px;}
.y52{bottom:165.489079px;}
.y29{bottom:184.360152px;}
.y51{bottom:199.349255px;}
.y28{bottom:200.098727px;}
.y50{bottom:215.087830px;}
.y26{bottom:215.837254px;}
.y27{bottom:216.118334px;}
.y4f{bottom:231.575830px;}
.y25{bottom:248.997737px;}
.y24{bottom:284.787139px;}
.y23{bottom:300.525715px;}
.y22{bottom:316.545322px;}
.y21{bottom:317.013714px;}
.y20{bottom:344.942680px;}
.y68{bottom:357.870784px;}
.y67{bottom:373.609336px;}
.y66{bottom:390.097335px;}
.y1f{bottom:390.644795px;}
.y65{bottom:405.835910px;}
.y4e{bottom:410.695670px;}
.y6b{bottom:411.445094px;}
.y64{bottom:421.574486px;}
.y4d{bottom:426.715229px;}
.y4c{bottom:427.183669px;}
.y6a{bottom:427.933141px;}
.y1e{bottom:434.678221px;}
.y63{bottom:438.062461px;}
.y69{bottom:443.671645px;}
.y1d{bottom:450.416796px;}
.y1a{bottom:457.360931px;}
.y1c{bottom:466.904772px;}
.y62{bottom:468.790140px;}
.y49{bottom:479.089285px;}
.y1b{bottom:482.643347px;}
.y19{bottom:496.883002px;}
.y16{bottom:511.321737px;}
.y18{bottom:513.371026px;}
.y61{bottom:515.054357px;}
.y17{bottom:529.109577px;}
.y15{bottom:543.349233px;}
.y4a{bottom:556.283194px;}
.y12{bottom:557.787952px;}
.y14{bottom:559.837232px;}
.y4b{bottom:574.270106px;}
.y13{bottom:575.575814px;}
.y60{bottom:594.926972px;}
.y48{bottom:600.307825px;}
.y11{bottom:605.554016px;}
.y47{bottom:616.046398px;}
.y10{bottom:621.292589px;}
.y5f{bottom:621.907370px;}
.y46{bottom:632.534414px;}
.yf{bottom:637.031133px;}
.y45{bottom:648.272959px;}
.y5e{bottom:649.022433px;}
.ye{bottom:653.519150px;}
.y44{bottom:664.011532px;}
.y5d{bottom:664.760977px;}
.yd{bottom:667.580219px;}
.y5c{bottom:681.248993px;}
.y42{bottom:683.883807px;}
.yc{bottom:684.068235px;}
.y43{bottom:684.191199px;}
.yb{bottom:700.556251px;}
.y5b{bottom:709.921518px;}
.ya{bottom:717.793727px;}
.y41{bottom:720.405122px;}
.y59{bottom:730.906268px;}
.y9{bottom:735.959235px;}
.y8{bottom:751.697793px;}
.y3f{bottom:756.194527px;}
.y40{bottom:756.475578px;}
.y7{bottom:768.185810px;}
.y3e{bottom:776.429819px;}
.y6{bottom:783.924385px;}
.y3d{bottom:792.168392px;}
.y4{bottom:799.662943px;}
.y5{bottom:799.943980px;}
.y5a{bottom:815.594726px;}
.y3c{bottom:821.581582px;}
.y3{bottom:832.823409px;}
.y58{bottom:841.632435px;}
.y3b{bottom:857.370994px;}
.y2{bottom:872.746543px;}
.y39{bottom:873.109555px;}
.y3a{bottom:873.390606px;}
.y57{bottom:889.597571px;}
.y38{bottom:893.344854px;}
.y56{bottom:905.336134px;}
.y37{bottom:909.083413px;}
.y6d{bottom:916.153465px;}
.y35{bottom:924.821971px;}
.y36{bottom:925.103018px;}
.y54{bottom:925.208411px;}
.y55{bottom:925.515804px;}
.h10{height:23.978822px;}
.h12{height:24.170652px;}
.h13{height:24.362483px;}
.hf{height:30.806126px;}
.ha{height:31.358993px;}
.hd{height:31.359108px;}
.hc{height:31.359122px;}
.h6{height:31.359165px;}
.hb{height:31.359185px;}
.he{height:31.971763px;}
.h5{height:32.483311px;}
.h9{height:34.356880px;}
.h11{height:34.357072px;}
.h7{height:39.970324px;}
.h8{height:43.966795px;}
.h14{height:45.170775px;}
.h4{height:48.730678px;}
.h3{height:79.940648px;}
.h2{height:970.544600px;}
.h1{height:971.000000px;}
.h0{height:972.000000px;}
.w2{width:1374.501039px;}
.w1{width:1375.000000px;}
.w0{width:1375.919920px;}
.x0{left:0.000000px;}
.x6{left:37.472763px;}
.x4{left:40.470584px;}
.x3{left:45.716772px;}
.x5{left:48.714593px;}
.x2{left:53.211327px;}
.x9{left:62.954244px;}
.x7{left:71.947711px;}
.x1{left:129.655761px;}
.x8{left:220.339853px;}
.xe{left:478.152460px;}
.xb{left:481.150300px;}
.xa{left:486.396484px;}
.xc{left:488.644852px;}
.xd{left:493.141563px;}
.xf{left:501.385587px;}
.x12{left:552.348553px;}
.x11{left:624.296278px;}
.x13{left:740.461841px;}
.x14{left:744.958553px;}
.x10{left:756.949840px;}
.x16{left:918.832162px;}
.x1f{left:925.577313px;}
.x15{left:928.575081px;}
.x17{left:930.074025px;}
.x1e{left:933.821265px;}
.x18{left:941.315817px;}
.x1b{left:972.792967px;}
.x20{left:1059.729796px;}
.x19{left:1078.466211px;}
.x1a{left:1127.930233px;}
.x1c{left:1175.895311px;}
.x1d{left:1180.392023px;}
.x21{left:1199.877958px;}
@media print{
.v3{vertical-align:-4.746537pt;}
.v1{vertical-align:-1.498861pt;}
.v0{vertical-align:0.000000pt;}
.v2{vertical-align:2.498092pt;}
.ls6{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.246140pt;}
.ls4{letter-spacing:0.280836pt;}
.ls3{letter-spacing:5.309710pt;}
.ls5{letter-spacing:9.306894pt;}
.ls2{letter-spacing:11.551597pt;}
.ls0{letter-spacing:15.548705pt;}
.ws1{word-spacing:-23.917936pt;}
.ws3{word-spacing:-23.704512pt;}
.ws4{word-spacing:-17.392639pt;}
.ws2{word-spacing:-16.047296pt;}
.ws0{word-spacing:-15.801156pt;}
.ws6{word-spacing:-0.323465pt;}
.ws5{word-spacing:-0.042629pt;}
.ws8{word-spacing:0.000000pt;}
.ws7{word-spacing:703.112951pt;}
._2{margin-left:-4.416087pt;}
._0{margin-left:-1.335452pt;}
._1{width:1.413687pt;}
._3{width:13.567843pt;}
._5{width:202.225862pt;}
._4{width:543.747982pt;}
.fs5{font-size:42.629017pt;}
.fs2{font-size:56.838690pt;}
.fs6{font-size:63.953518pt;}
.fs3{font-size:71.058355pt;}
.fs4{font-size:78.163191pt;}
.fs1{font-size:85.268028pt;}
.fs0{font-size:142.116708pt;}
.y0{bottom:1.333333pt;}
.y1{bottom:1.940534pt;}
.y34{bottom:59.948615pt;}
.y6c{bottom:67.326069pt;}
.y33{bottom:80.933382pt;}
.y31{bottom:101.918085pt;}
.y32{bottom:102.292858pt;}
.y30{bottom:128.898468pt;}
.y2f{bottom:149.883235pt;}
.y53{bottom:157.697899pt;}
.y2d{bottom:170.868002pt;}
.y2e{bottom:171.242711pt;}
.y2c{bottom:197.848385pt;}
.y2a{bottom:218.833152pt;}
.y2b{bottom:219.207861pt;}
.y52{bottom:220.652105pt;}
.y29{bottom:245.813535pt;}
.y51{bottom:265.799007pt;}
.y28{bottom:266.798302pt;}
.y50{bottom:286.783774pt;}
.y26{bottom:287.783006pt;}
.y27{bottom:288.157778pt;}
.y4f{bottom:308.767773pt;}
.y25{bottom:331.996982pt;}
.y24{bottom:379.716186pt;}
.y23{bottom:400.700953pt;}
.y22{bottom:422.060429pt;}
.y21{bottom:422.684952pt;}
.y20{bottom:459.923573pt;}
.y68{bottom:477.161046pt;}
.y67{bottom:498.145781pt;}
.y66{bottom:520.129780pt;}
.y1f{bottom:520.859726pt;}
.y65{bottom:541.114547pt;}
.y4e{bottom:547.594227pt;}
.y6b{bottom:548.593459pt;}
.y64{bottom:562.099314pt;}
.y4d{bottom:568.953639pt;}
.y4c{bottom:569.578226pt;}
.y6a{bottom:570.577522pt;}
.y1e{bottom:579.570961pt;}
.y63{bottom:584.083281pt;}
.y69{bottom:591.562193pt;}
.y1d{bottom:600.555729pt;}
.y1a{bottom:609.814575pt;}
.y1c{bottom:622.539696pt;}
.y62{bottom:625.053520pt;}
.y49{bottom:638.785714pt;}
.y1b{bottom:643.524463pt;}
.y19{bottom:662.510670pt;}
.y16{bottom:681.762316pt;}
.y18{bottom:684.494701pt;}
.y61{bottom:686.739143pt;}
.y17{bottom:705.479436pt;}
.y15{bottom:724.465643pt;}
.y4a{bottom:741.710926pt;}
.y12{bottom:743.717270pt;}
.y14{bottom:746.449642pt;}
.y4b{bottom:765.693475pt;}
.y13{bottom:767.434419pt;}
.y60{bottom:793.235963pt;}
.y48{bottom:800.410434pt;}
.y11{bottom:807.405355pt;}
.y47{bottom:821.395198pt;}
.y10{bottom:828.390119pt;}
.y5f{bottom:829.209827pt;}
.y46{bottom:843.379219pt;}
.yf{bottom:849.374845pt;}
.y45{bottom:864.363945pt;}
.y5e{bottom:865.363244pt;}
.ye{bottom:871.358866pt;}
.y44{bottom:885.348709pt;}
.y5d{bottom:886.347969pt;}
.yd{bottom:890.106958pt;}
.y5c{bottom:908.331991pt;}
.y42{bottom:911.845076pt;}
.yc{bottom:912.090980pt;}
.y43{bottom:912.254932pt;}
.yb{bottom:934.075001pt;}
.y5b{bottom:946.562024pt;}
.ya{bottom:957.058303pt;}
.y41{bottom:960.540162pt;}
.y59{bottom:974.541690pt;}
.y9{bottom:981.278980pt;}
.y8{bottom:1002.263725pt;}
.y3f{bottom:1008.259369pt;}
.y40{bottom:1008.634104pt;}
.y7{bottom:1024.247746pt;}
.y3e{bottom:1035.239758pt;}
.y6{bottom:1045.232513pt;}
.y3d{bottom:1056.224522pt;}
.y4{bottom:1066.217258pt;}
.y5{bottom:1066.591973pt;}
.y5a{bottom:1087.459634pt;}
.y3c{bottom:1095.442109pt;}
.y3{bottom:1110.431212pt;}
.y58{bottom:1122.176580pt;}
.y3b{bottom:1143.161325pt;}
.y2{bottom:1163.662058pt;}
.y39{bottom:1164.146073pt;}
.y3a{bottom:1164.520808pt;}
.y57{bottom:1186.130095pt;}
.y38{bottom:1191.126472pt;}
.y56{bottom:1207.114846pt;}
.y37{bottom:1212.111217pt;}
.y6d{bottom:1221.537954pt;}
.y35{bottom:1233.095961pt;}
.y36{bottom:1233.470691pt;}
.y54{bottom:1233.611215pt;}
.y55{bottom:1234.021073pt;}
.h10{height:31.971762pt;}
.h12{height:32.227537pt;}
.h13{height:32.483311pt;}
.hf{height:41.074834pt;}
.ha{height:41.811990pt;}
.hd{height:41.812144pt;}
.hc{height:41.812163pt;}
.h6{height:41.812221pt;}
.hb{height:41.812246pt;}
.he{height:42.629017pt;}
.h5{height:43.311082pt;}
.h9{height:45.809174pt;}
.h11{height:45.809430pt;}
.h7{height:53.293766pt;}
.h8{height:58.622393pt;}
.h14{height:60.227701pt;}
.h4{height:64.974237pt;}
.h3{height:106.587531pt;}
.h2{height:1294.059466pt;}
.h1{height:1294.666667pt;}
.h0{height:1296.000000pt;}
.w2{width:1832.668052pt;}
.w1{width:1833.333333pt;}
.w0{width:1834.559893pt;}
.x0{left:0.000000pt;}
.x6{left:49.963684pt;}
.x4{left:53.960779pt;}
.x3{left:60.955697pt;}
.x5{left:64.952791pt;}
.x2{left:70.948435pt;}
.x9{left:83.938992pt;}
.x7{left:95.930281pt;}
.x1{left:172.874348pt;}
.x8{left:293.786471pt;}
.xe{left:637.536613pt;}
.xb{left:641.533733pt;}
.xa{left:648.528645pt;}
.xc{left:651.526469pt;}
.xd{left:657.522085pt;}
.xf{left:668.514116pt;}
.x12{left:736.464737pt;}
.x11{left:832.395037pt;}
.x13{left:987.282455pt;}
.x14{left:993.278071pt;}
.x10{left:1009.266454pt;}
.x16{left:1225.109549pt;}
.x1f{left:1234.103085pt;}
.x15{left:1238.100108pt;}
.x17{left:1240.098700pt;}
.x1e{left:1245.095020pt;}
.x18{left:1255.087756pt;}
.x1b{left:1297.057290pt;}
.x20{left:1412.973061pt;}
.x19{left:1437.954948pt;}
.x1a{left:1503.906977pt;}
.x1c{left:1567.860415pt;}
.x1d{left:1573.856030pt;}
.x21{left:1599.837277pt;}
}
